FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000149CLE/P5. Deploymentpublic2013-08-16 08:472013-09-12 12:09
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritylowSeveritytrivialReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version1.0 
Target Version1.1Fixed in Version1.0 
Summary0000149: Extract CLE/P from FL5 project in a spearate GIT repository for publication
DescriptionWir müssen irgendwann den CLE/P in ein eigenes GIT-Repository auslagern und dort zusammen mit dem Testprogramm pflegen, damit wir dieses Repository als OpenSource freigeben können. Wir würden dann den CLE/P genauso handhaben, wie die zlib.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000108)
Ulrich Schwab (administrator)
2013-09-12 12:09

the project name is FLAMCLEP

The sources, documentation and test program are now in a separate git
repository and FL5 build is adapted accordingly.

- Issue History
Date Modified Username Field Change
2013-08-16 08:47 Falk Reichbott New Issue
2013-08-16 08:47 Falk Reichbott Status new => assigned
2013-08-16 08:47 Falk Reichbott Assigned To => Ulrich Schwab
2013-08-16 08:51 Falk Reichbott Priority normal => low
2013-08-19 18:28 Falk Reichbott Project FL5 => CLE/P
2013-08-19 18:28 Falk Reichbott Category 6. CLE/P => z. Other
2013-08-19 18:30 Falk Reichbott Category z. Other => 3. Deployment
2013-08-19 18:30 Falk Reichbott Product Version 0.0.0 => 1.0
2013-08-19 18:30 Falk Reichbott Target Version 5.5.0 => 1.1
2013-08-19 18:39 Falk Reichbott Category 3. Deployment => 5. Deployment
2013-09-12 12:09 Ulrich Schwab Note Added: 0000108
2013-09-12 12:09 Ulrich Schwab Status assigned => resolved
2013-09-12 12:09 Ulrich Schwab Fixed in Version => 1.0
2013-09-12 12:09 Ulrich Schwab Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker